<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Display-Opacity-Visibility</title>
    <link rel="stylesheet" href="css/display-opacity-visibility.css" />
  </head>
  <body>
    <div class="none">none</div>
    <div class="opacity-1">opacity-1</div>
    <div class="opacity-5">opacity-5</div>
    <div class="opacity-0">opacity-0</div>
    <div class="visibility">visibility</div>
  </body>
</html>
